#ifndef TERRAIN_H_
#define TERRAIN_H_

void terrain_build_mesh(float scale, int polyCount, mat4x4 pjm, float maxHeight);
void terrain_load_textures();
void terrain_render(camera cam, vec3 ld, float posX, float posZ);

#endif
